#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.19
visibility:           public
id:                   hledger-web-1.19-7ZxUEpapuKKDYH0jB7CxVk
key:                  hledger-web-1.19-7ZxUEpapuKKDYH0jB7CxVk
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  1b9af8dd966ebf13fa032c1cecbcc69b
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.19-7ZxUEpapuKKDYH0jB7CxVk
depends:
    Decimal-0.5.1-GqEFy6jL6TR4jH3yWqKUxV
    aeson-1.5.4.0-80igNVFBPru77mSGE86olG base-4.14.1.0
    blaze-html-0.9.1.2-BbJTb3IETfW69yTR5EtXJH
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-1Z4y5fy0nnYxC1hbo5k72
    clientsession-0.9.1.2-6IbkaxHJTh7E9H3h5poV1j
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2.1-DOPUaYVbQJY65Fg4P4kcTX
    conduit-extra-1.3.5-162izAOyT6dFlbtA2N5sKt containers-0.6.2.1
    data-default-0.7.1.1-GFdcSZWcOtrGYRLDZh9Kk8 directory-1.3.6.0
    extra-1.7.7-J3zYdJtcVHSHaxxvPpZhnH filepath-1.4.2.1
    hjsmin-0.2.0.4-IW2qySrbPp0KPrck0WRFOo
    hledger-1.19-TsSpfbn8GiKv9vdUDd4sJ
    hledger-lib-1.19-At3qU3QPjRXJjmuDeBtXmK
    http-client-0.7.2.1-Czm5NiPOw5L7xbDnuL0uZB
    http-conduit-2.3.7.3-6NKxtEGUfNc28uxVHjTO6
    http-types-0.12.3-Ay7Ebn1WULI6CFVCfc98xP
    megaparsec-8.0.0-FE47GjqfuvTBscznzJGLcu mtl-2.2.2
    network-3.1.2.0-AVaCmrGAeTPF3LHeV83oEf
    shakespeare-2.0.25-FFHtRIh0dbzFOx1OQWjKZC template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.12.0-pZah0rMXkZH7Mr1zX4l5d
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-LmkNe0htgpJ9p6fisqoF2l
    wai-cors-0.2.7-1h8sQrua2A9cQ13Djmcuk
    wai-extra-3.0.29.2-IVjyBY165JULk24agRUjoV
    wai-handler-launch-3.0.3.1-LlY1xyN2KLsD9y7FesuEHQ
    warp-3.3.13-3aKKQpM9CATHCJiArFdL0M
    yaml-0.11.5.0-E9XDporP4Ba2KbNBNfwfhE
    yesod-1.6.1.0-L7YWYuPDhkyJa2vkzoG9ip
    yesod-core-1.6.18-6KYep8fDwby9CKmLBNv1rK
    yesod-form-1.6.7-4Smxgn01KLF7eAPLF8V0Ze
    yesod-static-1.6.1.0-K3an0Xi0hRXB9z0xy4BBCz

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

